Subject: Ticket Assigned - COLLECTION
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 14:08:53 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  COLLECTION sharon sojan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sharon sojan Bot:  Hi Sharon Sojan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503664048            08:57 AM, 09th May                   Badri                   Hi Sharon,  Thank you for contacting us. My name is badri , I will be happy to assist you.           08:58 AM, 09th May                     sharon sojan                    Hi           08:59 AM, 09th May                     sharon sojan                    I requested return for a couple of items           08:59 AM, 09th May                     sharon sojan                    No one came to pick up           08:59 AM, 09th May                     sharon sojan                    Can you help           09:00 AM, 09th May                   Badri                   Could you please share your order number so that I can assist you further?           09:01 AM, 09th May                     sharon sojan                    Sure           09:01 AM, 09th May                     sharon sojan                    9565945289           09:01 AM, 09th May                   Badri                   Please confirm with me if this is your correct contact NO +971503664048  ?           09:04 AM, 09th May                     sharon sojan                    Yes           09:05 AM, 09th May                   Badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:05 AM, 09th May                     sharon sojan                    Thank you so much           09:05 AM, 09th May                     sharon sojan                    I am a frequent buyer and it would be great if we can look into this           09:05 AM, 09th May                   Badri                   I am really sorry for what you had to go through And I want yo to make sure that we will do the best to get your order picked soon           09:08 AM, 09th May                   Badri                   Is there anything else I can assist you with today?           09:08 AM, 09th May                   Badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:11 AM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4331434